# Generated by Django 3.1.4 on 2020-12-26 12:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0005_herd_order_stock'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Hero',
        ),
    ]
